[rainmeter]
Author=Niuer
Update=100

[BottomBG]
Meter=Image
ImageName=Bottom.png
X=0
Y=0
DynamicVariable=1

--------------------------------------------------------------------CPU Section-------------------------
[MeasureCPU1]
Measure=CPU
Prossesor=1
UpdateDivider=10

[MeasureCPU2]
Measure=CPU
Prossesor=2
UpdateDivider=10


[CPUGraphLine1]
Meter=Line
MeasureName=MeasureCPU1
X=538
Y=107
H=50
W=215
LineCount=1
LineColor=64,155,247,150
Antialias=1
UpdateDivider=3


[CPUGraphLine2]
Meter=Line
MeasureName=MeasureCPU2
X=r
Y=r
H=50
W=215
LineCount=1
LineColor=188,234,247,150
Antialias=1
Flip=1
UpdateDivider=3

[CPUGraphLine3]
Meter=Line
MeasureName=MeasureCPU2
X=40
Y=140
H=20
W=40
LineCount=1
LineColor=64,154,255,200
Antialias=1
Flip=0
UpdateDivider=10

--------------------------------------------------------CPU circle---------------------------------------------------

[CalcMeasure2500000]
Measure=Calc
Formula=Counter %2500000

[MeasureTime2500000]
Measure=Calc
Formula=CalcMeasure2500000


[MeterUnder1]
MeasureName=MeasureTime2500000
Meter=ROTATOR
X=758
Y=100
W=64
H=64
ImageTint=255,255,255,255
ImageName=Cpu circle.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=500
OffsetX=32
OffsetY=32
Hidden=0


----------------------------------System Functions------------------------------------------


[Lockbutton]
Meter=Image
ImageName=Lock.png
X=766
Y=108
H=50
W=50
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "unlock.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "lock.png"][!Update]
LeftMouseDownAction=!execute [!RainmeterHideMeter Volume] [!RainmeterHideMeter TaskManager] [!RainmeterHideMeter Sys] [!RainmeterHideMeter God] [!RainmeterHideMeter Brightness] [!RainmeterHideMeter Lockbutton] [!RainmeterShowMeter Unlockbutton] [!RainmeterHideMeter Uninstal]
Hidden=1

[Unlockbutton]
Meter=Image
ImageName=Lock.png
X=r
Y=r
H=50
W=50
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "unlock.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "lock.png"][!Update]
LeftMouseDownAction=!execute [!RainmeterShowMeter Volume] [!RainmeterShowMeter TaskManager] [!RainmeterShowMeter Sys] [!RainmeterShowMeter God] [!RainmeterShowMeter Brightness] [!RainmeterHideMeter Unlockbutton]  [!RainmeterShowMeter Lockbutton] [!RainmeterShowMeter Uninstal]


[God]
Meter=Image
ImageName=Gear.png
X=50
Y=0
H=40
W=40
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Gear2.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Gear.png"][!Update]
LeftMouseDownAction=!execute["shell:::{ED7BA470-8E54-465E-825C-99712043E01C}"]
Hidden=1


[Volume]
Meter=Image
ImageName=Sound.png
X=50r
Y=r
H=40
W=40
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Sound2.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Sound.png"][!Update]
LeftMouseDownAction=!execute["C:\Windows\System32\SndVol.exe"]
Hidden=1

[TaskManager]
Meter=Image
ImageName=Task Manager.png
X=50r
Y=r
H=40
W=40
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Task Manager2.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Task Manager.png"][!Update]
LeftMouseDownAction=!execute["Taskmgr.exe"]
Hidden=1

[Sys]
Meter=Image
ImageName=Sys.png
X=50r
Y=r
H=40
W=40
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Sys2.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Sys.png"][!Update]
LeftMouseDownAction=!execute["msconfig.exe"]
Hidden=1

[Brightness]
Meter=Image
ImageName=Brightness.png
X=50r
Y=r
H=35
W=35
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Brightness2.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Brightness.png"][!Update]
LeftMouseDownAction=!execute["#CurrentPATH#Brightness.lnk"]
Hidden=1

[Uninstal]
Meter=Image
ImageName=Uninstal.png
X=50r
Y=r
H=40
W=40
MouseOverAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Uninstal2.png"][!Update]
MouseLeaveAction=!Execute [!SetOption #CURRENTSECTION# ImageName "Uninstal.png"][!Update]
LeftMouseDownAction=!execute["shell:::{7b81be6a-ce2b-4676-a29e-eb907a5126c5}"]
Hidden=1

-------------------------------------------------Light/Darkness----------------------------------------

[L/d]
Meter=Image
ImageName=Darkness.png
ImageTint=255,255,255,1
X=380
Y=108
H=55
W=120
LeftMouseDownAction=!execute["Shell:::{21EC2020-3AEA-1069-A2DD-08002B30309D}"]



